--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: "@current_contents if block_given?"
comment: 
- !ruby/struct:SM::Flow::P 
  body: Make a loose object. The output will go into this object, until it is closed, then will revert to the current one. This object will not appear until it is included within a page. The function will return the object reference.
full_name: PDF::Writer#open_object
is_singleton: false
name: open_object
params: () {|@current_contents if block_given?| ...}
visibility: public
